@charset "utf-8";
#main {
  display: block;
  width: 719px;
  padding-right: 35px;
  border-right: 2px solid #dcdcdc;
}
#main .ttl {
  margin-bottom: 13px;
}
#main h1 {
  font-size: 2.4rem;
}
#main h1 span {
  font-size: 1.2rem;
}
#main h2 {
  font-size: 1.3rem;
  margin-bottom: 5px;
}
#main #formContact li {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #dcdcdc;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#main #formContact li:last-child {
  border-bottom: none;
}
#main #formContact li div:first-child {
  width: 30%;
}
#main #formContact .textArea {
  width: 400px;
  height: 150px;
}
#main #formContact .attn {
  margin-bottom: 13px;
}
#main #formContact .error,
#main #formContact .note {
  color: #FF0000;
}
#main #formContact.saiyou li {
  border-bottom: 1px solid #dcdcdc;
}
#main #formContact.saiyou li div:first-child {
  width: 22%;
}
#main #formContact.saiyou .double {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#main #formContact.saiyou .double li {
  width: 50%;
}
#main #formContact.saiyou .double li div:first-child {
  width: 44%;
}
#main #formContact.saiyou .none {
  padding-bottom: 0;
  border-bottom: none;
}
#main #formContact.saiyou h2 {
  margin: 30px 0 10px;
}
#main .formArea {
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #dcdcdc;
}
#main .formArea ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#main .formArea ul li {
  width: 50%;
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#main .formArea ul li div:first-child {
  width: 30%;
}
#main .formArea ul li.one {
  width: 100%;
}
#main .formArea ul li.one div:first-child {
  width: 15%;
}
#main .seriesArea table {
  width: 100%;
}
#main .seriesArea table td {
  padding: 15px 5px;
  border-bottom: 1px solid #dcdcdc;
}
#main .seriesArea table td:first-child {
  width: 20%;
}
#main .seriesArea table td:last-child {
  width: 30%;
}
#main .seriesArea table tr:first-child td {
  padding-top: 0;
}
#main .seriesArea table tr:last-child td {
  padding-bottom: 0;
  border-bottom: none;
}
#main .searchSubmit {
  margin-top: 15px;
  text-align: center;
}
#main .searchResultArea .section {
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
#main .searchResultArea .section .img {
  margin-right: 15px;
}
#main .searchResultArea .section .img img {
  max-width: 85px;
}
#main .searchResultArea .section .txt {
  width: 100%;
}
#main .searchResultArea .section .ttl {
  padding-bottom: 10px;
  border-bottom: 2px solid #dcdcdc;
}
#main .searchResultArea .section .ttl p {
  font-size: 1.2rem;
}
#main .searchResultArea .section .category {
  margin-bottom: 13px;
}
#main .section {
  margin-bottom: 30px;
}
#main .section span:not(:first-of-type):before {
  content: ", ";
}
#main .section .detail {
  margin-top: 13px;
}
#main .section .category {
  margin-top: 13px;
  font-size: 1.2rem;
}
#main .section .ttl p {
  font-size: 1.6rem;
}
#main .section#bookRelateBook li,
#main .section#bookRelateNews li {
  margin-bottom: 3px;
  font-size: 1.2rem;
}
#main .section#authorDetail {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
#main .section#authorDetail .img {
  margin-right: 25px;
}
#main .section#authorDetail .name {
  margin-bottom: 30px;
}
#main .paging {
  margin: 20px 0;
}
#main .releate a {
  position: relative;
  padding-right: 10px;
}
#main .releate a:before,
#main .releate a:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 2px;
  left: inherit;
  right: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 3px;
  height: 3px;
  border-top: 1px solid #3a648c;
  border-right: 1px solid #3a648c;
}
#main .releate a:before {
  right: 3px;
}
#main .lead .sp10 {
  margin-bottom: 10px;
}
#main .lead .sp15 {
  margin-bottom: 15px;
}
#main .lead .sp20 {
  margin-bottom: 20px;
}
#main .pickup {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
#main .pickup .img {
  margin-right: 25px;
}
#main .pickup .img img {
  max-width: 148px;
}
#main.textbook h2 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dcdcdc;
}
#main.textbook .content ul .all {
  margin-bottom: 10px;
}
#main.textbook .content ul .all a {
  position: relative;
  padding-left: 20px;
  display: inline-block;
  text-decoration: none;
}
#main.textbook .content ul .all a:before,
#main.textbook .content ul .all a:after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 6px;
  left: 0;
  bottom: inherit;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid #191970;
  border-right: 1px solid #191970;
}
#main.textbook .content ul .all a:before {
  left: 3px;
}
#main.textbook .content ul .type p {
  position: relative;
  margin-bottom: 5px;
  padding-left: 20px;
  text-decoration: none;
}
#main.textbook .content ul .type p:before,
#main.textbook .content ul .type p:after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 6px;
  left: 0;
  bottom: inherit;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1px solid #191970;
  border-right: 1px solid #191970;
}
#main.textbook .content ul .type p:before {
  left: 3px;
}
#main.textbook .content ul .type > ul {
  padding-top: 15px;
  background-color: #F5F5F5;
}
#main.textbook .content ul .type > ul > li {
  padding: 0 20px 15px;
}
#main.textbook .content ul .type > ul > li li {
  padding-left: 20px;
}
#main.textbook .content ul .type > ul > li:nth-last-child(-n+3) {
  display: none;
}
#main.textbook .content ul .type ul ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#main.textbook .content ul .type ul ul ul {
  display: none;
}
#main.textbook .form {
  text-align: center;
}
#main.up h2 {
  font-size: 1.5rem;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dcdcdc;
}
#main.up .section {
  margin-bottom: 40px;
}
#main.company h2,
#main.news h2 {
  font-size: 1.6rem;
}
#main.news .block {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #dcdcdc;
}
#main.news .block.last {
  border-bottom: none;
}
#path {
  margin: -11px 0 22px;
  font-size: 1.3rem;
}
#mainBook {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-wrap: nowrap;
  font-size: 1.4rem;
}
#mainBook #imgColum {
  width: 150px;
  margin-right: 25px;
}
#mainBook #imgColum .section {
  margin-bottom: 35px;
}
#mainBook #imgColum .section#mainImage {
  margin-bottom: 13px;
}
#mainBook #imgColum .section#mainImage img {
  max-width: 148px;
}
#mainBook #imgColum .section#mainImage .bind {
  padding-top: 10px;
}
#mainBook #imgColum .section#netshop {
  font-size: 1.3rem;
}
#mainBook #imgColum .section#netshop h2 {
  position: relative;
  display: inline-block;
  margin-bottom: 4px;
  padding-right: 10px;
}
#mainBook #imgColum .section#netshop h2:before,
#mainBook #imgColum .section#netshop h2:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 2px;
  left: inherit;
  right: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 3px;
  height: 3px;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
}
#mainBook #imgColum .section#netshop h2:before {
  right: 3px;
}
#mainBook #imgColum .section#netshop p {
  margin-top: 10px;
}
#mainBook #imgColum .section#netshop p a {
  position: relative;
  padding-right: 10px;
}
#mainBook #imgColum .section#netshop p a:before,
#mainBook #imgColum .section#netshop p a:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 2px;
  left: inherit;
  right: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 3px;
  height: 3px;
  border-top: 1px solid #3a648c;
  border-right: 1px solid #3a648c;
  top: 22px;
}
#mainBook #imgColum .section#netshop p a:before {
  right: 3px;
}
#mainBook #imgColum .section#netshop ul {
  padding: 0 0 15px 15px;
}
#mainBook #imgColum .section#netshop ul li {
  padding-left: 0.5em;
  text-indent: -0.5em;
}
#mainBook #imgColum .section#netshop .netShopPullDown {
  position: relative;
  height: 22px;
}
#mainBook #imgColum .section#netshop .netShopPullDown ul {
  position: absolute;
  border: 1px solid #CCCCCC;
}
#mainBook #imgColum .section#netshop .netShopPullDown ul li {
  display: none;
  font-size: 1.2rem;
}
#mainBook #imgColum .section#netshop .netShopPullDown ul li.noselect {
  display: block;
}
#mainBook #imgColum .section#netshop .netShopPullDown ul li a {
  display: block;
  padding: 1px 2px;
  background-color: #CCCCCC;
  white-space: nowrap;
  color: #000000;
}
#mainBook #imgColum .section#netshop .netShopPullDown ul li a:hover,
#mainBook #imgColum .section#netshop .netShopPullDown ul li a.hover {
  background-color: #FFFFFF;
  color: #000000;
  text-decoration: none;
}
#mainBook #imgColum .section#textbook .btnwrap {
  padding: 6px;
  background-color: #F5F5F5;
}
#mainBook #imgColum .section#textbook .btnwrap div {
  margin-bottom: 6px;
}
#mainBook #imgColum .section#textbook .btnwrap div:last-child {
  margin-bottom: 0;
}
#mainBook #mainColum {
  width: 545px;
}
#mainBook.series {
  display: block;
}
#mainBook.series #imgColum {
  width: 100%;
  margin-bottom: 25px;
  padding-bottom: 20px;
  border-bottom: 1px solid #dcdcdc;
}
#mainBook.series #imgColum .bookImg {
  margin-right: 25px;
}
#mainBook.series #imgColum .section {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
#mainBook.series #mainColum {
  width: 100%;
}
#mainBook.series #bookRelateBook h2 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dcdcdc;
}
#mainBook.series #bookRelateBook ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#mainBook.series #bookRelateBook ul li {
  width: 140px;
  padding: 0 20px;
}
#mainBook.series #bookRelateBook ul li .bookImg {
  margin-bottom: 10px;
}
#mainBook.series #bookRelateBook ul li .bookImg img {
  max-width: 138px;
}
#subGenre > ul,
#subCompany > ul {
  position: relative;
  margin: 0 13px;
  font-size: 1.3rem;
}
#subGenre > ul > li a,
#subCompany > ul > li a {
  margin: 0 0 0 20px;
}
#subGenre > ul > li a:hover,
#subCompany > ul > li a:hover {
  text-decoration: none;
}
#subGenre .entry,
#subCompany .entry {
  margin-bottom: 5px;
}
#subGenre .entry .ck,
#subCompany .entry .ck {
  position: absolute;
  display: block;
  top: 1px;
  left: 0;
  width: 20px;
  min-width: 0;
  height: 20px;
  cursor: pointer;
}
#subGenre .entry .ck:before,
#subCompany .entry .ck:before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  margin: 5px 0 0 4px;
  border-top: 1px solid #191970;
  border-right: 1px solid #191970;
  transform: rotate(45deg);
}
#subGenre .entry .ck.open:before,
#subCompany .entry .ck.open:before {
  margin-left: 6px;
  transform: rotate(135deg);
}
#subGenre .entry span,
#subCompany .entry span {
  display: block;
  position: relative;
}
#subGenre .entry > div > span > div,
#subCompany .entry > div > span > div {
  display: none;
  min-width: 240px;
  background: #ffffff;
  z-index: 1003;
}
#subGenre .entry > div > span > div > span .ck,
#subCompany .entry > div > span > div > span .ck {
  top: 0;
  left: 23px;
}
#subGenre .entry > div > span > div > span a,
#subCompany .entry > div > span > div > span a {
  margin-left: 45px;
}
#subGenre .entry > div > span > div > span div,
#subCompany .entry > div > span > div > span div {
  display: none;
}
#subGenre .entry > div > span > div > span div span a,
#subCompany .entry > div > span > div > span div span a {
  margin-left: 68px;
}
#subGenre p,
#subCompany p {
  margin: 0 13px;
}
#subGenre p a,
#subCompany p a {
  position: relative;
  display: inline-block;
  padding-left: 20px;
}
#subGenre p a:before,
#subCompany p a:before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  margin: 5px 0 0 4px;
  border-top: 1px solid #191970;
  border-right: 1px solid #191970;
  transform: rotate(45deg);
  position: absolute;
  left: 0;
}
#subCategory .wrap {
  margin: 0 13px;
  font-size: 1.3rem;
}
#subCategory .wrap .entry {
  margin-bottom: 5px;
}
#subCategory .wrap .entry ul ul {
  display: none;
  padding-left: 19px;
}
#subCategory .wrap .entry .switch {
  position: relative;
  padding-left: 15px;
  text-decoration: none;
}
#subCategory .wrap .entry .switch:before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  margin: 5px 0 0 4px;
  border-top: 1px solid #191970;
  border-right: 1px solid #191970;
  transform: rotate(45deg);
  position: absolute;
}
#subCategory .wrap .entry .switch.open:before {
  transform: rotate(135deg);
}
#subCategory .wrap .entry .defaultOpen ul {
  display: block;
}
.pattern1,
.pattern2 {
  overflow: hidden;
  margin: 0 18px;
}
.pattern1 img,
.pattern2 img {
  margin: 0 18px 1em 0;
}
.pattern1 blockquote,
.pattern2 blockquote {
  clear: left;
  margin: 1em;
  border-left: 3px solid #c0c0c0;
  border-right: 3px solid #c0c0c0;
  padding: 0 0.5em;
}
.cms span:not(:first-of-type):before {
  content: none !important;
}
